1 Reply Latest reply on May 25, 2016 9:13 AM by evanh

    Upgrade vWLAN VM Hardware Version

    miked81 New Member

      We're in the process of implementing a new backup software. Since an agent cannot be installed on the vWLAN, we have to use its VM backup which uses change block tracking (CBT). CBT requires a minimum VM hardware version of 7. Currently the vWLAN controllers, including the latest 2.8.0 release, deploy with VM hardware version 4.

       

      Is this done for VMware compatibility? Is there a reason why the VM hardware version cannot be changed to at least version 7?

        • Re: Upgrade vWLAN VM Hardware Version
          evanh Employee

          Mike,

           

          It has stayed the same based off how we have continually built the OVAs. Our team is currently looking into updating an OVA to a later hardware version. I should have a better idea of a time frame in the next few days and I will definitely let you know.

           

          I would discourage attempting to upgrade it yourself as we don't have testing a this point to confirm it would work properly.

           

          Thanks,

          Evan

          ADTRAN Product Support Engineer